@charset "gb2312";
/* CSS Document */
/* by offcnsjy in 2016.09.29 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
a {color:#333; cursor:pointer; text-decoration:none;}
body{padding:0;margin:0;font-family:"Microsoft YaHei";color:#333;background:#fff;overflow-x:hidden; font-size:12px; min-width:1200px;}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0px; height:0px; font-size:0px; line-height:0px; margin:0px; padding:0px; clear:both}
.layout{ width:1000px;margin:0 auto;}
img{border:0;}
table{border-spacing:0;border-collapse:collapse;}
/*part3*/
.part3{width:100%;padding-bottom: 41px;height:auto;}
.part3_m h2{text-align: center;font:36px/108px "fontNameRegular";font-family:fontNameRegular, 微软雅黑;color: #494949;}
.part3_m ul.clearfix1{margin:0 auto;}
.part3_m ul li{height:610px;width:321px;background:#fff;border:1px solid #494949;border-radius: 15px;margin-right: 15px;margin-bottom:25px;text-align: center}
.part3_m ul li.li2 img{padding-top: 26px;}
.part3_m ul li.marg_r{margin-right: 0;}
.part3_m ul li.marg_r img{padding-top: 22px;}
.part3_m ul li h3{width:100%;height:86px;background:#494949;border-top-left-radius: 15px;border-top-right-radius: 15px;text-align: center;font:36px/86px "fangzhengRegular";font-family:fangzhengRegular, 微软雅黑;color: #fff;}
.part3_m div{font:36px/54px "fontNameRegular";font-family:fontNameRegular, 微软雅黑;color: #727171;}
.part3_m  div.con1{height:172px;width:272px;margin:0 auto;border-bottom: 1px dashed #b5b5b5;text-align: center;padding-top:2px;}
.part3_m  div.con3{height:270px;width:272px;margin:0 auto;border-bottom: 1px dashed #b5b5b5;text-align: center;padding-top:2px;}
.part3_m  div.con2{height:172px;width:100%;margin:0 auto;text-align: center;padding-top: 12px;font-size: 30px;}

/*header*/
.zg_top{height:50px;overflow:hidden;}
.zg_logo{ margin-top:6px;}
.topnav{float:left; padding:5px 0 0 15px;font:14px/50px "Microsoft Yahei";}
.topnav a{color: #333;font:14px/50px "Microsoft Yahei";padding:0 5px;}
.topnav a:hover {text-decoration:underline;}
.toptel{margin-top:5px;font:14px/45px "Microsoft Yahei";color:#333;padding-right:12px;}

/*banner*/
.banner{width:100%;}
.banner01{background: url("../images/banner_01.jpg") center top no-repeat; height: 94px;}
.banner02{background: url("../images/banner_02.jpg") center top no-repeat; height: 130px;}
.banner03{background: url("../images/banner_03.jpg") center top no-repeat; height: 116px;}
.banner04{background: url("../images/banner_04.jpg") center top no-repeat; height: 90px;}

/*nav*/
.nav{width: 100%; height: 68px; background:url("../images/nav_05.jpg")center top no-repeat;}
.nav ul li{float: left; list-style: none; margin-right:20px;}
.nav ul li:last-child{margin-right:0;}
.last-li{margin-right: 0;}
.nav ul li a{display:block;width:234px; height: 68px; line-height:68px; color:#fff; font-size: 22px; font-weight: bold; text-align:center;background: url("../images/nav_bg_22.png")center top no-repeat;}
.nav ul li a:hover{background: url("../images/nav_bg_24.png")center top no-repeat; color:#ba0003;}
.nav ul li .on{background: url("../images/nav_bg_24.png")center top no-repeat; color:#ba0003;}

/*峰会详情*/
.cont_fh{background: url("../images/cont1_bg_02.jpg") center top no-repeat; height:auto;}
.cont_fhjj{text-align: center;}
.cont_fhjj em{font-style:normal; color: #ba0003; font-weight: bold;}
.cont_fhjj h2{font-size: 36px; line-height: 90px; font-weight: bold; border-bottom: 2px #0a0833 solid; padding-top: 20px;}
.cont_fhjj h3{font-size: 20px; line-height: 50px; font-weight: bold;}
.cont_fhjj p{font-size: 18px; line-height: 32px;}
.cont_fhrk{margin: 15px auto;}
.cont_fhrk table{width: 100%;text-align: center; background:#f4ede3;}
.cont_fhrk table tr th,td{border: 1px #cccccc solid; height: 29px;font:16px/50px "Microsoft Yahei";}
.cont_fhrk table tr td a{color:#333;}
.cont_fhrk table tr td a:hover{color:#ba0003; text-decoration: underline;}
.cont_fhrk table tr th{height: 40px; color: #fff; font-weight: bold; background:#ba0003;}
.cont_fhrk table tr:hover{background: #efefef;}

/*生态链*/
.cont_fhtj{margin: 10px auto 150px;}
.fhtj_title{font-size: 20px; font-weight: bold; line-height: 30px;color: #ba0003; border-left: 5px #ba0003 solid; padding-left: 10px;}
.cont_fhtj ul li{list-style:none; width:153px; height:61px; background: #f4ede3; border: 1px #dad4c8 solid;
 line-height: 61px; text-align: center; border-radius: 3px; margin-top: 20px; font-size: 18px; color:#694d34;}
.cont_fhtj ul a{display: block;width:153px; height:61px; margin-right: 14px;float: left; }
.cont_fhtj ul a:last-child{margin-right: 0px;}
.cont_fhtj ul li:hover{background: #efefef;}

.zg_main1{overflow:hidden;}
.mah2{height:82px; font:48px/82px 'Microsoft Yahei'; color:#fff; text-align:center;}
.zg_main1 h2{ background:url(../images/zg_zjzb.png) no-repeat 159px center #15306c; margin-top:50px;}
.zg_main1 .zg_m1p{height:120px;background:url(../images/zg_bgk.png) no-repeat left center; margin-top:30px; padding-top:30px;}
.zg_main1 .zg_m1p p{text-align:center; font:20px/30px 'Microsoft Yahei'; color:#333;}
.zg_m1dl{margin-top:30px;}
.zg_m1dl dl{width:490px; height:313px; float:left;}
.zg_m1dl .zg_dllf{margin-right:20px;}
.zg_m1dl dl dt{height:70px; background:#d52d3c; font:bold 30px/70px 'Microsoft Yahei'; color:#fff; text-align:center;}
.zg_m1dl dl dd{height:228px; background:url(../images/zg_bgj.png) no-repeat right bottom #f5f3ff; padding:15px 6px 0;}
.zg_m1dl dl dd ul{border-bottom:1px dashed #d2d2d2; padding-bottom:16px; overflow:hidden;}
.zg_m1dl dl dd li{font:20px/40px 'Microsoft Yahei'; background:url(../images/zg_redd.png) no-repeat 45px center; padding-left:62px; color:#333;}
.zg_m1dl .qyh a{font:20px/40px 'Microsoft Yahei'; padding-left:62px; color:#333;}
.zg_m1dl dl dd li font{color:#f74b32;}
.zg_m1dl dl dd a{display:block; float:left; width:140px; height:42px; border-radius:20px;margin:22px 0 0 60px; font:18px/42px 'Microsoft Yahei'; color:#fff; text-align:center;}
.zg_m1dl dl dd .a_rk{background:#ff0000;}
.zg_m1dl dl dd .a_zx{background:#038ff1;}

/*线上峰会*/
.offcn_xsfh{height:476px;}
.offcn_xsfh h2{font:36px/94px 'Microsoft Yahei';background:#25b7fd;margin-top:57px;color:#fff;text-align:center;}
.offcn_xsfh h2 font{font-size:50px;}
.offcn_xsfh dl{height:375;margin-top:2px;}
.offcn_xsfh dl dt,.offcn_xsfh dl dd{float:left;}
.offcn_xsfh dl dt{width:666px;height:371px;border:2px solid #ff4d37;background:url(../images/offcn_lanbg.jpg) no-repeat;position:relative;cursor:pointer;}
.offcn_xsfh dl dt i,.offcn_xsfh dl dt em{width:47px;height:47px;position:absolute;}
.offcn_xsfh dl dt i{background:url(../images/offcn_prev.jpg) no-repeat;left:12px;top:42%;}
.offcn_xsfh dl dt em{background:url(../images/offcn_next.jpg) no-repeat;right:14px;top:42%;}
.offcn_xsfh dl dt .offcn_bhb{width:440px;height:98px;margin:0 auto;text-align:center;padding-top:128px;overflow:hidden;position:relative;}
.offcn_xsfh dl dt ul{position:absolute;left:0;top:128px;}
.offcn_xsfh dl dt li{width:440px;margin:0 auto;text-align:center;float:left;}
.offcn_xsfh dl dt li a{color:#fff;}
.offcn_xsfh dl dt li span{font:40px/46px 'Microsoft Yahei';}
.offcn_xsfh dl dt li font{font:48px/52px 'Microsoft Yahei';}
.offcn_xsfh dl dt .offcn_djtk{display:block;margin-top:80px;font:26px/30px 'Microsoft Yahei';text-align:center;color:#fff;}
.offcn_xsfh dl dd{width:330px;height:339px;background:#f65a34;padding-top:36px;}
.offcn_xsfh dl dd p{width:220px;margin:0 auto;font:22px/40px 'Microsoft Yahei';padding:12px 0;color:#fff;}
.offcn_xsfh dl dd .offcn_activep{color:#fcec1a;}
.offcn_xsfh dl dd .first_p{border-bottom:1px dashed #fff;}
/*线下峰会*/
.offcn_xxfh{background:#ff8109;margin-top:55px;}
.offcn_xxfh_main{padding:36px 0 68px;}
.offcn_xxfh_main h2{font:36px/36px 'Microsoft Yahei';color:#fff;text-align:center; margin-top:25px;}
.offcn_xxfh_main h2 font{font-size:50px;}
.offcn_xxfh_main span{display:block;font:22px/30px 'Microsoft Yahei';color:#fff;text-align:center;background:url(../images/offcn_hxiajt.png) no-repeat 41% center;}
.offcn_xxfh_main dl{height:420px;background:url(../images/offcn_xianxia.jpg) no-repeat left center;margin-top:36px;}
.offcn_xxfh_main dl dt{width:650px;height:420px;float:left;}
.offcn_xxfh_main dl dd{width:270px;height:303px;float:left;background:url(../images/offcn_bstmbg.png) no-repeat;padding:117px 40px 0;font:20px/34px 'Microsoft Yahei';color:#004465;}
.offcn_xxfh_main table{border-collapse:collapse;}
.offcn_xxfh_main table td{border:2px solid #ff8109;width:165px;height:41px;text-align:center;font:20px/41px 'Microsoft Yahei';}
.offcn_xxfh_main table td a{color:#fff;}
.offcn_xxfh_main table .offcn_tbl1{background:#ff6a6d;}
.offcn_xxfh_main table .offcn_tbl2{background:#24b7fd;}
.offcn_xxfh_main table .offcn_tbl3{background:#1acd95;}
.offcn_xxfh_main table .offcn_tbl4{background:#da68ff;}
.offcn_xxfh_main table .offcn_tbl5{background:#ff9c00;}
.offcn_xxfh_main .offcn_fbxxfh{display:block;width:300px;height:52px;font:20px/52px 'Microsoft Yahei';color:#fff;text-align:center;background:#24b7fd;border-radius:5px;margin:31px auto;}
/*在线直播*/
.offcn_zxzb{height:1004px;}
.offcn_zxzb h2{font:36px/106px 'Microsoft Yahei';color:#333;text-align:center;margin-top:23px;}
.offcn_zxzb h2 font{font-size:50px;}
.offcn_zxzb span{display:block;font:22px/30px 'Microsoft Yahei';color:#666;text-align:center;background:url(../images/offcn_hxjt.png) no-repeat 41% center;}
.offcn_zxzb .offcn_gkzx{height:190px;margin-top:32px;}
.offcn_zxzb .offcn_gkzx dt{width:296px;height:190px;margin:0 26px;float:left;}
.offcn_zxzb .offcn_gkzx dd{font:20px/32px 'Microsoft Yahei'; color:#666;width:620px;height:156px;padding-top:34px;float:left;padding-right:30px;}
.offcn_xxfh_main table{border-collapse:collapse;margin-top:66px; background:#fff;}
.offcn_xxfh_main table th,.offcn_xxfh_main table td{height:62px;border:1px solid #fff;color:#fff;text-align:center;font:20px/62px 'Microsoft Yahei';}
.offcn_xxfh_main table th{background:#023048;}
.offcn_xxfh_main table td{background:#00b8de; }
.offcn_xxfh_main table td a{display:block;width:140px;height:34px;background:#ff8e22;font:20px/34px 'Microsoft Yahei';color:#fff;text-align:center;}
.offcn_zxzb .offcn_xinxi{height:260px;background:url(../images/offcn_imgbg.jpg) no-repeat;margin:25px auto 56px;}
.offcn_zxzb .offcn_xinxi ul{padding:38px 0 0 45px;}
.offcn_zxzb .offcn_xinxi ul li{width:287px;height:144px;background:#f65a34;margin:0 0 26px 66px;float:left;padding:19px 28px 0 40px;}
.offcn_zxzb .offcn_xinxi ul li h4{font:26px/40px 'Microsoft Yahei';color:#fcec1a;}
.offcn_zxzb .offcn_xinxi ul li a{display:inline-block;*display:inline;zoom:1;font:18px/28px 'Microsoft Yahei';margin-right:15px;color:#fff;}
.offcn_zxzb .offcn_xinxi ul li a:hover{color:#fcec1a;}
.offcn_zxzb .offcn_xinxi ul li a font{color:#fcec1a;}

.offcn_cgccks{height:533px;background:#ffe335;margin-top:56px;}
.offcn_cgccks h2{font:36px/116px 'Microsoft Yahei';color:#333;text-align:center;}
.offcn_cgccks h2 font{font-size:50px;}
.offcn_cgccks dl{height:370px;}
.offcn_cgccks dl dt{width:577px;height:370px;float:left;}
.offcn_cgccks dl dd{width:423px;float:left;}
.offcn_cgccks dl dd p{padding:54px 0 0 39px;font:20px/32px 'Microsoft Yahei';color:#666;}
.offcn_cgccks dl dd p font{font:26px/70px 'Microsoft Yahei';}

.zg_bmzd_bot{ padding-left:138px; height:250px;}
.zg_bmzd_bot img{ margin-right:20px; float:left;}
.oZHiwHd{ text-align:center;font:normal 42px/100px "Microsoft Yahei"; color:#333; height:100px; }
.oMainChZw{ overflow:hidden;}
.youhui{ text-align:center;font:normal 28px/100px "Microsoft Yahei"; color:#f00; height:100px; }
.c4{ width:960px; height:330px; padding-top:6px;background:#FFF;}
.c4_s{ text-align:center; font-size:22px;font-family:"Microsoft Yahei"; text-decoration:underline; display:block; height:83px; line-height:60px;}
.c4_s a{font-size:22px;font-family:"Microsoft Yahei"; color:#333;}
.c4_s a:hover{color:#f00;}
.c4_d{ float:left; width:460px; height:282px; padding-top:54px; background:#037cc4;  _display:inline; margin-bottom:50px; }
.c4_d p{ padding:0 10px; color:#fff; font-size:18px;font-family:"Microsoft Yahei"; line-height:32px; text-align:center;}
.c4_d strong{ color:#fff; font-size:34px; display:block; text-align:center;font-family:"Microsoft Yahei"; line-height:56px;}
.c4_d h4{font-size:48px; color:#fff100; text-align:center;font-family:"Microsoft Yahei";}
.c4_d h4 span{font-size:48px;font-family:"Microsoft Yahei";}
.c4_d span{ margin-bottom:0;marging-top:20px;}
.c4_d span a{font-size:18px; color:#fff; font-family:"Microsoft Yahei"; background:#ed6c00; width:140px; height:32px; display:block; z-index:1000; line-height:32px; text-align:center; float:left; margin-left:60px; }
.c4_d2{ float:left; width:950px; height:280px; padding-top:20px; background:url(../images/fhfx.jpg) no-repeat center;}
.c4_d2 strong{ color:#fff; font-size:28px; display:block; text-align:left;font-family:"Microsoft Yahei"; line-height:30px; padding-left:50px;}
.c4_d3{ background:#ed6c00;}
.c4_d3 span{ margin-bottom:0;marging-top:20px;}
.c4_d3 span a{font-size:18px; color:#fff; font-family:"Microsoft Yahei"; background:#037cc4; width:140px; height:32px; display:block; z-index:1000; line-height:32px; text-align:center; float:left; margin-left:60px; }
.c4_d4{ margin-right:0; background:url(../images/fh_94.jpg) no-repeat #dd0c49; margin-left:0}
.c4_list{width:915px;height:170px;margin:8px auto 0 auto;}
.c4_list li{background:url(../images/fh_lin.png) no-repeat 10px 0;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fh_lin.png',sizingMethod='scale');height:135px;width:437px;padding:35px 0 0 120px;font:20px/40px "Microsoft Yahei";}
.c4_list li span{color:#dd0c49;font:bold 28px/40px "Microsoft Yahei";}
.c4_list li b{color:#dd0c49;font:bold 20px/40px "Microsoft Yahei";}
.c4_list li.c4_list2{background:url(../images/fh_zhe.png) no-repeat 10px 0;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fh_zhe.png',sizingMethod='scale');width:236px;padding:75px 0 0 120px;height:95px;}

.oZwSearch{ margin-top:52px;}
.oZwSearch,.oZwConSearch{ height:257px; background:url(../images/oBgMzhiwei.jpg) center center no-repeat;}
.oColPubFFF{ color:#fff;}
.oZwTableDiv{ height:80px; padding:20px 0 0 320px; background:url(../images/oBgZwjs.jpg) 11px center no-repeat #eef0ef;}
.oZwTableDiv table{ width:100%;}
.oZwTableDiv td{ height:26px;font:normal 14px "Microsoft Yahei"; color:#666; }
.oSelectPubZw{ height:20px; line-height:20px; width:92px; color:#666; text-indent:5px; border:none;}
.offcn_zw_grtj{height:20px; line-height:20px;_height:18px; _line-height:18px; width:92px; color:#666; text-indent:5px; border:none; background:#fff;}
.oSubSearch{ display:inline-block; width:46px; height:46px; cursor:pointer; background:url(../images/btnSearch.jpg) center center no-repeat; border:none;}
.aZwSearchA{ display:inline-block; width:68px; height:24px;font:normal 14px/24px "Microsoft Yahei"; color:#fff; background:#79633e; text-align:center; border-radius:3px; }
.aZwSearchA:hover{ color:#fff;}
.tdAmidd a{ position:relative; top:10px;}

.zg_bmzd_top{ height:425px; padding-top:18px; margin-bottom:7px;}
.zg_bmzd_top div{ float:left; width:440px; height:351px; padding:3px 30px 0;}
.zg_bmzd_top div p{ font:bold 22px/68px "Microsoft YaHei";}
.zg_bmzd_top div ul li,.zg_bmzd_top div ul li a{ font:16px/30px "Microsoft YaHei";}
.zg_bmzd_top div.bk01{ background:url(../images/oBmzdBg.jpg) 325px 176px no-repeat #00bff6;border-radius:8px;}
.zg_bmzd_top div.bk01 p{ color:#fbfe00;}
.zg_bmzd_top div.bk01 ul li,.zg_bmzd_top div.bk01 ul li a{ color:#fff;}
.zg_bmzd_top div.bk02{ background:#fcf101; border-radius:8px;}
.zg_bmzd_top div.bk02 ul li{ padding-left:15px; background:url(../images/zg_kuai.jpg) no-repeat left center;}
.oH3BmzdHd{text-align:center; height:105px;font:bold 42px/105px "Microsoft YaHei"; color:#333; margin-top:30px;}

.yh_title{background: #ba0003; height:200px; margin-top:100px;}
.yh_title_bot{background: url(../../../gkzdfh/images/bot.png) bottom no-repeat; height:40px; margin-bottom:20px;}
.yh_title h2{font:50px/100px 'Microsoft Yahei'; font-weight:bold;color:#ff0; text-align:center; padding-top:15px;}
.yh_title p{font:20px/30px 'Microsoft Yahei'; font-weight:bold;color:#fff; text-align:center;}
/*footer*/
.offcn_footer{height:100px;}
.offcn_footer_main h5{font:36px/36px 'Microsoft Yahei';padding:48px 0 43px;text-align:center;color:#fff;}
.offcn_footer_main .offcn_zgleft{margin-left:288px;}
.offcn_footer_main .offcn_ewm{margin-left:94px;}
.offcn_footer_main p{font:14px/30px 'Microsoft Yahei';padding-top:26px;color:#333;text-align:center;}
.offcn_footer_main span{display:block;font:20px/20px 'Microsoft Yahei';padding-top:20px;color:#fff;text-align:center;}

.zg_form{width:1000px;height:180px;background: url(../images/yuyue.png) no-repeat;}
.zg_dsa{margin:30px 0 10px 70px; width:1000px; }
.zg_inp{width:180px;height:40px;*height:18px;_height:18px;border:1px solid #ba0003;line-height:36px;*line-height:18px;_line-height:18px;color:#333;font-family:"微软雅黑";font-size:14px;padding-left:5px;float:left;margin-right:35px;}
.zg_sle{width:150px;height:36px;float:left;margin-right:7px; border:0px solid #ba0003;}
#dosubmit{ background:#ba0003; height:40px; width:195px; cursor:pointer; border:0px solid #b2b1b1; color:#fff;font-family:"微软雅黑";font-size:16px; font-weight:bold;}

/*-----------css----咨询窗口-----------------*/
.zg_fd{width:160px;height:373px;background:url(../images/fd_bg3.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fd_bg.png',sizingMethod='scale');position:fixed; right:0; top:110px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+140)); r-index:999;padding-top:10px;}
.zg_fd ul{height:178px;padding-left:17px;width:175px; margin-top:54px; list-style:none;}
.zg_fd ul li{height:36px; text-decoration:none; font:14px/30px "Microsoft Yahei";}
.zg_fd ul li a{color:#fffbec;font:14px/30px "Microsoft Yahei"; text-decoration:none;}
.zg_fd ul li a:hover{color:#fffbec; text-decoration:underline;}
.zg_fd h3 a{padding-left:26px;width:170px;height:50px;font:bold 26px/50px "Microsoft Yahei";color:#fffbec;}
.zg_fd h3 a:hover{color:#fffbec;text-decoration:underline;}
.zg_fd h4 a{padding-left:45px;width:170px;height:28px;font: 16px/38px "Microsoft Yahei";color:#fffbec;}
.zg_fd h4 a:hover{color:#fffbec;text-decoration:underline;}

































